.btn-nomination-prize {
    background: linear-gradient(to right, #9966FF, #3366FF, #0066FF);
    color: #fff !important;
    margin-bottom: 10px;
    width: 50%;
    float: right;
    padding: 5px;
    font-size: 1em;
    border-radius: 30px;
}

.cedec-award-wrapper .nomination-name {
    font-size: 1.6rem;
}


.prizeflag_tag {
    width: 100px;
    height: 120px;
    padding-top: 15px;
    margin-right: 20px;
    position: relative;
    background: #edeeee;
    color: black;
    font-weight: bold;
    font-size: 6px;
    letter-spacing: 0.2em;
    text-align: center;
    text-transform: uppercase;

}

.prizeflag_tag:after {
    content: "";
    position: absolute;
    left: 0;
    bottom: 0;
    width: 0;
    height: 0;
    border-bottom: 10px solid #fff;
    border-left: 55px solid transparent;
    border-right: 55px solid transparent;

}

.prizeflagbig_tag {
    width: 180px;
    height: 200px;
    padding-top: 15px;
    margin-right: 20px;
    position: relative;
    background: #edeeee;
    color: black;
    font-weight: bold;
    font-size: 6px;
    letter-spacing: 0.2em;
    text-align: center;
    text-transform: uppercase;
}

.prizeflagbig_tag:after {
    content: "";
    position: absolute;
    left: 0;
    bottom: 0;
    width: 0;
    height: 0;
    border-bottom: 20px solid #fff;
    border-left: 95px solid transparent;
    border-right: 80px solid transparent;
}



.awards_badge {
    width: 100%;
    object-fit: contain;
}

@media (max-width: 767px) {
    .description_nomination {
        padding: 10px 15px 0px 20px;
    }

    .awards_img {
        padding: 0px 20px;
        float: left;
        width: 100%;
    }

    .header_nomination {
        font-size: 14px;
        padding: 20px 0px 0px 35px;
    }

    .header_right_nomination {
        font-size: 20px;
    }

    .number_nomination {
        margin-right: 40px;
        position: absolute;
    }

    .flag_tag {
        width: 80px;
        height: 70px;
        padding-top: 15px;
        position: relative;
        background: #edeeee;
        color: black;
        font-weight: bold;
        font-size: 6px;
        letter-spacing: 0.2em;
        text-align: center;
        text-transform: uppercase;
    }

    .header_right_nomination {
        font-size: 18px;
    }

    .flag_tag:after {
        content: "";
        position: absolute;
        left: 0;
        bottom: 0;
        width: 0;
        height: 0;
        border-bottom: 10px solid #fff;
        border-left: 32px solid transparent;
        border-right: 42px solid transparent;
    }

    .btn-nomination {
        background: linear-gradient(to right, #9966FF, #3366FF, #0066FF);
        color: #fff !important;
        font-size: 1em;
        margin: 5% 10% 5% 10%;
        width: 80%;
        border-radius: 30px;
    }

    .cedec-award-wrapper .btn-nomination {
        background: linear-gradient(to right, #9966FF, #3366FF, #0066FF);
        color: #fff !important;
        font-size: 1em;
        margin-bottom: 10px;
        width: 50%;
        border-radius: 30px;
        float: right;
        padding: 5px;
    }

    .cedec-award-wrapper .flag_tag {
        font-size: 8px !important;
    }
}

@media (min-width: 768px) {
    .description_nomination {
        padding: 0px;
    }

    .awards_img {
        padding: 0px 0px 0px 20px;
        float: left;
        width: 100%;
    }

    .header_nomination {
        font-size: 16px;
        padding: 15px 0px 0px 35px;
    }

    .header_right_nomination {
        font-size: 24px;
    }

    .number_nomination {
        /* padding: 0px 15px 15px 15px; */
        float: right;
    }

    .cedec-award-wrapper .number_nomination {
        padding: 0px;
        float: right;
    }

    .flag_tag {
        width: 80px;
        height: 75px;
        padding-top: 15px;
        position: relative;
        background: #edeeee;
        color: black;
        font-weight: bold;
        font-size: 60%;
        letter-spacing: 0.2em;
        text-align: center;
        text-transform: uppercase;
    }

    .flag_tag:after {
        content: "";
        position: absolute;
        left: 0;
        bottom: 0;
        width: 0;
        height: 0;
        border-bottom: 15px solid #fff;
        border-left: 35px solid transparent;
        border-right: 55px solid transparent;
    }

    .btn-nomination {
        background: linear-gradient(to right, #9966FF, #3366FF, #0066FF);
        color: #fff !important;
        margin-bottom: 10px;
        width: 50%;
        float: right;
        padding: 5px;
        font-size: 1em;
        border-radius: 30px;
    }

    .header_right_nomination.prize-ribbon {
        font-size: 18px;
    }

    .cedec-award-wrapper .flag_tag {
        margin-right: 10px;
    }
}

@media (min-width: 1200px) {
    .cedec-award-wrapper .flag_tag {
        width: 125px;
    }
}

@media (min-width: 992px) {
    .awards_body {
        padding-right: 30px;
    }

    .content_nomination {
        padding: 0px 0px 30px 40px;
    }

    .awards_img {
        padding: 0px;
        float: left;
        width: 100%;
    }

    .description_nomination {
        padding: 0px 25px 0px 0px;
    }

    .header_nomination {
        font-size: 18px;
        padding: 20px 0px 0px 40px;
    }

    .header_border {
        border-bottom: 1px solid #edeeee;
    }

    .header_right_nomination {
        font-size: 28px;
    }

    .number_nomination {
        padding: 0px 30px 0px 0px;
        float: right;
    }

    .flag_tag {
        width: 100px;
        height: 110px;
        padding-top: 15px;
        position: relative;
        background: #edeeee;
        color: black;
        font-weight: bold;
        font-size: 90%;
        letter-spacing: 0.2em;
        text-align: center;
        text-transform: uppercase;
    }

    .cedec-award-wrapper .number_nomination {
        padding: 0px 10px 0px 0px;
        float: right;
    }

    .cedec-award-wrapper .header_right_nomination.prize-ribbon {
        font-size: 22px;
    }

    .cedec-award-wrapper .flag_tag {
        width: 110px;
    }

    .flag_tag:after {
        content: "";
        position: absolute;
        left: 0;
        bottom: 0;
        width: 0;
        height: 0;
        border-bottom: 20px solid #fff;
        border-left: 55px solid transparent;
        border-right: 65px solid transparent;
    }

    .btn-nomination {
        background: linear-gradient(to right, #9966FF, #3366FF, #0066FF);
        color: #fff !important;
        margin-top: 18%;
        margin-bottom: 20px;
        width: 50%;
        font-size: 1em;
        border-radius: 30px;
    }

    .btn-prize {
        margin-top: 5%;
    }

    .btn-prize-zero {
        margin-top: 0%;
    }

    .cedec-award-wrapper .flag_tag {
        font-size: 85%;
    }
}

.list_nomination {
    box-sizing: border-box;
    display: block;
    transition: all 0.5s ease;
    border: 7px solid #fff;
    border-image-source: -webkit-linear-gradient(45deg, rgba(40, 35, 131, 1) 9%, rgba(38, 38, 142, 1) 16%, rgba(0, 198, 238, 1) 100%);
    border-image-source: -moz-linear-gradient(45deg, rgba(40, 35, 131, 1) 9%, rgba(38, 38, 142, 1) 16%, rgba(0, 198, 238, 1) 100%);
    border-image-source: -o-linear-gradient(45deg, rgba(40, 35, 131, 1) 9%, rgba(38, 38, 142, 1) 16%, rgba(0, 198, 238, 1) 100%);
    border-image-source: linear-gradient(45deg, rgba(40, 35, 131, 1) 9%, rgba(38, 38, 142, 1) 16%, rgba(0, 198, 238, 1) 100%);
    border-image-slice: 5;
}

.cedec-award-wrapper .nomination_number .list_nomination {
    border-image-source: linear-gradient(45deg, rgba(40, 35, 131, 1) 9%, rgba(38, 38, 142, 1) 16%, rgba(0, 198, 238, 1) 100%);
}

.cedec-award-wrapper .award-prize .list_nomination {
    border-image-source: linear-gradient(45deg, rgba(40, 35, 131, 1) 9%, rgba(38, 38, 142, 1) 16%, rgba(0, 198, 238, 1) 100%);
}

.movie_title {
    text-align: center;
    padding-top: 30px;
}

#special {
    margin-top: -80px;
    padding-top: 80px;
}

@media (max-width: 575px) {
    .cedec-award-wrapper .nomination_number .flag_tag {
        margin-left: -5px;
    }

    .cedec-award-wrapper .flag_tag {
        width: 70px;
    }

    .cedec-award-wrapper .header_right_nomination {
        font-size: 15px;
    }



}




@media (max-width: 475px) {
    .cedec-award-wrapper .flag_tag {
        width: 55px;
        padding-top: 5px;
        font-size: 6px !important;
    }

    .cedec-award-wrapper .flag_tag:after {
        border-left: 25px solid transparent;
        border-right: 29px solid transparent;
    }
}

@media (max-width: 400px) {
    .cedec-award-wrapper .flag_tag {
        width: 52px;
        padding-top: 5px;
        margin-right: 5px;
        margin-left: -10px !important;
    }

    .prizeflag_tag {
        width: 60px;
        height: 70px;
        padding-top: 15px;
        margin-right: 20px;
        position: relative;
        background: #edeeee;
        color: black;
        font-weight: bold;
        font-size: 6px;
        letter-spacing: 0.2em;
        text-align: center;
        text-transform: uppercase;

    }

    .prizeflag_tag:after {
        content: "";
        position: absolute;
        left: 0;
        bottom: 0;
        width: 0;
        height: 0;
        border-bottom: 10px solid #fff;
        border-left: 30px solid transparent;
        border-right: 30px solid transparent;

    }

}

@media (max-width: 361px) {
    .cedec-award-wrapper .flag_tag {
        width: 50px;
        margin-left: -10px;
        padding: 0px;
    }

}

@media (max-width: 330px) {
    .cedec-award-wrapper .flag_tag {
        width: 50px;
        margin-left: -20px !important;
        padding: 0px;
        font-size: 6px;
    }
}

.cedec-award-wrapper .btn_url {
    width: 100%;
    display: inline-flex;
}

.awards .table-awards {
    border-bottom: 3px solid #989a9c
}

.awards .tr-awards-top {
    border: 3px solid #989a9c;
    border-bottom: 0
}

.awards .tr-awards-bottom {
    border: 3px solid #989a9c;
    border-top: 0
}

.awards .td-border-right {
    border-right: 3px solid #989a9c;
}

@media (min-width: 400px) and (max-width: 576px) {
    #nav-tabContent-Votes table td {
        font-size: 11.5px;
        padding: .2rem;
    }

    .btn-vote {
        padding: 0;
        font-size: 10px;
        min-width: 50%;
    }
}

@media (max-width: 399px) {
    #nav-tabContent-Votes table td {
        padding: .2rem;
        font-size: 9px;
    }

    .btn-vote {
        padding: 0;
        font-size: 7.5px;
        min-width: 60%;
    }
}

.awards .table-awards {
    border-bottom: 3px solid #989a9c
}

.awards .tr-awards-top {
    border: 3px solid #989a9c;
    border-bottom: 0
}

.awards .tr-awards-bottom {
    border: 3px solid #989a9c;
    border-top: 0
}

.awards .td-border-right {
    border-right: 3px solid #989a9c;
}